Skip to main content
GET
List call webhook_url deliveries

Authorizations

Authorization
string
header
required

Your workspace secret key, sk_live_ followed by 32 hex characters. Create one in the console under Developers.

Query Parameters

limit
integer

1 to 100; 50 when left out

Required range: 1 <= x <= 100
cursor
string

next_cursor from the previous page

call_id
string

only this call's deliveries

outcome
string

delivered, failed or superseded

Response

Recent attempts

data
object[]
required
has_more
boolean
required
object
enum<string>
required
Available options:
list
next_cursor
string